langcode: en
default_config:
  quantity: 9
  display_mode: normal
  display: pages
  display_restriction: 2
  prefix_display: FALSE
  suffix_display: FALSE
  separator_display: FALSE
  breaker_display: TRUE
  first_link: not_on_first
  previous_link: not_on_first
  next_link: not_on_last
  last_link: not_on_last
  fl_breakers: TRUE
  tags:
    page_breaker: '…'
    page_separator: '|'
    pages:
      prefix_label: 'Page'
      suffix_label: 'of @total'
      page_current: '@number'
      page_previous: '@number'
      page_next: '@number'
      first: '« First'
      previous: '‹ Previous'
      next: 'Next ›'
      last: 'Last »'
      pageset_empty: No pages to display.
      page_current_title: Current page
      page_title: Go to page @number
      first_title: Go to first page
      previous_title: Go to previous page
      next_title: Go to next page
      last_title: Go to last page
      page_current_reader: Current page
      page_reader: Page
      first_reader: First page
      previous_reader: Previous page
      next_reader: Next page
      last_reader: Last page
    items:
      prefix_label: 'Item'
      suffix_label: 'of @total_items'
      page_current: '@item'
      page_previous: '@item'
      page_next: '@item'
      first: '« First'
      previous: '‹ Previous'
      next: 'Next ›'
      last: 'Last »'
      pageset_empty: No items to display.
      page_current_title: Current items
      page_title: Go to item @item
      first_title: Go to first item
      previous_title: Go to previous items
      next_title: Go to next items
      last_title: Go to last item
      page_current_reader: Current items
      page_reader: Item
      first_reader: First item
      previous_reader: Previous items
      next_reader: Next items
      last_reader: Last item
    item_ranges:
      prefix_label: 'Items'
      suffix_label: 'of @total_items'
      page_current: '@item_low-@item_high'
      page_previous: '@item_low-@item_high'
      page_next: '@item_low-@item_high'
      first: '« First'
      previous: '‹ Previous'
      next: 'Next ›'
      last: 'Last »'
      pageset_empty: No items to display.
      page_current_title: Current items
      page_title: Go to items @item_low-@item_high
      first_title: Go to first items
      previous_title: Go to previous items
      next_title: Go to next items
      last_title: Go to last items
      page_current_reader: Current items
      page_reader: Items
      first_reader: First items
      previous_reader: Previous items
      next_reader: Next items
      last_reader: Last items
